/* Start Viewport desktop */
body { background-color:#FFFFFF; background-repeat:repeat repeat; background-size:cover; background-position:0% 0%; background-attachment:fixed; background-image:url(../uploads/speed-dials-community-for-web-ppt-backgrounds-powerpoint.jpg); -moz-background-size:cover; -webkit-background-size:cover; }
#txtBox_376 { top:818px; left:0px; width:600px; height:51px; z-index:108; }
#txtBox_380 { top:1145px; left:0px; width:560px; height:51px; z-index:106; }
#txtBox_426 { top:860px; left:0px; width:980px; height:279px; z-index:107; }
#txtBox_427 { top:1187px; left:0px; width:980px; height:107px; z-index:109; }
#txtBox_429 { top:1279px; left:0px; width:518px; height:51px; z-index:103; }
#txtBox_430 { top:1591px; left:0px; width:980px; height:536px; z-index:105; }
#txtBox_556 { top:1320px; left:-1px; width:980px; height:214px; z-index:110; }
#txtBox_565 { top:1542px; left:0px; width:957px; height:51px; z-index:111; }
#body-content { height:2293px; }
#imageContainer_601 { top:263px; left:0px; width:476px; height:404px; z-index:102; }
#imageContainer_601 img { width:624px; height:404px; margin-top:0px; margin-left:-74px; }
#txtBox_566 { top:2182px; left:7px; width:322px; height:111px; z-index:112; }
#txtBox_567 { top:265px; left:11px; width:307px; height:151px; z-index:104; }
#fancyFormBuilder_592500 { top:240px; left:499px; width:458px; height:520px; z-index:116; }
/* End Viewport desktop */
